@import url("css/bootstrap.min.css");
@import url("css/font-awesome.min.css");

/*General*/
body {background:url(images/bg.jpg) no-repeat top center fixed; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; list-style:none !important; margin:0 0 10px; padding:0;}
h1, h2, h3, h4, h5, h6{margin:0; padding:0;}
a {-webkit-transition:all 0.6s ease 0s; -moz-transition:all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s;}
a:hover {}

/*Header Section*/
header {}
header h2 {font-size:24px; font-weight:bold; margin-bottom:15px; text-align:center; text-transform:capitalize;}
header h2 a {-webkit-transition:all 0.6s ease 0s; -moz-transition:all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s;}
header h2 a:hover {text-decoration:none;}
header h3 {font-size:20px; font-weight:bold; margin-bottom:15px; text-align:center; text-transform:capitalize;}
header iframe {height:255px; margin:10px auto; width:555px;}
header h2 a {text-decoration:underline; -webkit-transition:all 0.6s ease 0s; -moz-transition:all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s;}
header iframe {height:450px; width:850px;}

/*Footer Section*/
footer {margin-top:15px;}
.copyright {color:#000; text-align:center;}
.copyright a {color:#000; -webkit-transition:all 0.6s ease 0s; -moz-transition:all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s;}
.copyright a:hover {text-decoration:underline;}

/*Form Section*/
.form {padding-top:0;}
/*.form-border {background: -webkit-gradient(linear, left top, right top, from(#00619C), color-stop(0.25, #009FD4), color-stop(0.5, #00619C), color-stop(0.75, #009FD4), to(#00619C)); background: -webkit-linear-gradient(left, #00619C, #009FD4, #00619C, #009FD4, #00619C); background: -moz-linear-gradient(left, #00619C, #009FD4, #00619C, #009FD4, #00619C); background: -ms-linear-gradient(left, #00619C, #009FD4, #00619C, #009FD4, #00619C); background: -o-linear-gradient(left, #00619C, #009FD4, #00619C, #009FD4, #00619C); padding:5px; }*/
.form-box {background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#FFE2A8)); background: -webkit-linear-gradient(top, #FFE2A8, #FFFFFF); background: -moz-linear-gradient(top, #FFE2A8, #FFFFFF); background: -ms-linear-gradient(top, #FFE2A8, #FFFFFF); background: -o-linear-gradient(top, #FFE2A8, #FFFFFF); border:3px dashed #D2A54A; padding:20px 30px; width:100%;}
.form-box h1 {color:#CB0303; font-family:Impact; font-size:32px; text-align:center;}
.form-box h3 {font-family: Arial, Helvetica, sans-serif; font-size:26px; text-align:center;}
.form-box p {font-size:16px; line-height:1.15; margin-bottom:15px;}
.form-box label {font-size: 13px;}
.step3-box-title { background-color:#336799; color:#FFF; font-family:Tahoma, Geneva, sans-serif; font-size:24px; font-weight:bold; margin-top:10px; margin-bottom:10px;padding:3px 0;text-align:center;}

/*Misc*/
/*Misc*/
.red {color:#CB0303;}
.bold {font-weight:bold;}
.display-blk {display:block;}
.form-control {border:1px solid #ccc !important; border-radius:0; font-size:14px; height:30px; margin-bottom:5px; padding:5px 8px; }
label {font-weight:normal;}
.small-text {font-family: "Times New Roman", Times, serif; font-size:10px; font-style:italic; margin-top:10px;}

.wistia {
  max-width: 640px;
  margin: 0 auto;
  text-align: center;
}

/*Footer Section*/
.sitemap {display:none !important;}


/* Large desktop */
@media (min-width: 1200px) { 

}

@media (min-width: 980px) and (max-width: 1199px) {

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {


}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
header iframe {height:300px !important; width:100% !important;}
}

/* Landscape phones and down */
@media (max-width: 480px) {
header iframe {height:100% !important; width:100% !important;}
}